Subject: Ticket Assigned - Landmark Group
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 09 Nov 2022 16:30:56 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Landmark Group Dear team,

Please be informed that, I have order yesterday 2 item one of your delivery man contact me through what’s app today morning and I was clearly inform him pls delivery this material before 6  and agree with me he will deliver 9 clock, but he call me on 10 pm clock this is not good delivery, I need my stuff urgently. Don’t send with him again.
Order number :9593379871
Mob: 0566279800

I received call from land mark:0526001626

I believe you will take the necessary action.

Thank you https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5095701